body{
    background-image: url('https://coolbackgrounds.io/images/backgrounds/index/compute-ea4c57a4.png');
}
.Ontop{
    background-color: #fbc531;
}
.Repair {
    text-align: center;
    padding: 8rem;
    padding-top: auto;
    padding-left: auto;
    display: inline-flex;
    justify-content: center;
    

}

.navbar { background-color: #0946b8bd;}
.navbar .navbar-nav .nav-link { color: #fff; cursor: pointer; }
.navbar .navbar-nav .nav-link:hover { color: #fbc531; }
.navbar .navbar-nav .active > .nav-link { color: #fbc531; }

footer a.text-light:hover { color: #fed136!important; text-decoration: none; }
footer .cizgi { border-right: 1px solid #535e67; }
@media (max-width: 992px) { footer .cizgi { border-right: none; } }

